You need Flash player 10 or higher and JavaScript enabled to use the ISS Configurator.

http://get.adobe.com/flashplayer/